使い方

JVN iPedia English Version

脆弱性対策情報データベース検索

検索キーワード:   検索の使い方
類義語:

ベンダ名:
製品:
公表日: 月 〜
最終更新日: 月 〜
深刻度(CVSSv3):
深刻度(CVSSv2):
CWE:
   共通脆弱性タイプ一覧(CWE)とは
※「ベンダ名/製品名検索」ボタンはInternet Explorer 11でのみご利用いただけます。
325件中1〜100件表示中  1 2 3 4  next
ID desc タイトル CVSSv3 CVSSv2 公表日 最終更新日
JVNDB-2018-009709 FFmpeg における入力確認に関する脆弱性 7.5 5.0 2018/07/28 2018/11/27
JVNDB-2018-008497 FFmpeg における境界外読み取りに関する脆弱性 6.5 4.3 2018/07/04 2018/10/19
JVNDB-2018-008496 FFmpeg における解放済みメモリの使用に関する脆弱性 6.5 4.3 2018/07/04 2018/10/19
JVNDB-2018-008376 FFmpeg における境界外読み取りに関する脆弱性 6.5 4.3 2018/07/04 2018/10/16
JVNDB-2018-008375 FFmpeg におけるリソースの枯渇に関する脆弱性 6.5 7.1 2018/07/04 2018/10/16
JVNDB-2018-008374 FFmpeg におけるバッファエラーの脆弱性 8.8 6.8 2018/07/04 2018/10/16
JVNDB-2018-008373 FFmpeg における境界外読み取りに関する脆弱性 9.8 7.5 2018/07/04 2018/10/16
JVNDB-2018-008071 FFmpeg におけるゼロ除算に関する脆弱性 6.5 4.3 2018/07/08 2018/10/05
JVNDB-2018-008070 FFmpeg におけるゼロ除算に関する脆弱性 6.5 4.3 2018/07/07 2018/10/05
JVNDB-2018-006140 FFmpeg における NULL ポインタデリファレンスに関する脆弱性 6.5 4.3 2018/05/29 2018/08/08
JVNDB-2018-006139 FFmpeg における入力確認に関する脆弱性 6.5 4.3 2018/06/10 2018/08/08
JVNDB-2018-006138 FFmpeg における入力確認に関する脆弱性 6.5 4.3 2018/05/22 2018/08/08
JVNDB-2018-006006 FFmpeg における境界外読み取りに関する脆弱性 8.1 5.8 2018/06/29 2018/08/03
JVNDB-2018-006005 FFmpeg における入力確認に関する脆弱性 6.5 4.3 2018/07/03 2018/08/03
JVNDB-2018-006004 FFmpeg における NULL ポインタデリファレンスに関する脆弱性 6.5 4.3 2018/06/27 2018/08/03
JVNDB-2018-006003 FFmpeg におけるデータ処理に関する脆弱性 8.8 6.8 2018/06/27 2018/08/03
JVNDB-2018-006002 FFmpeg における NULL ポインタデリファレンスに関する脆弱性 6.5 4.3 2018/06/28 2018/08/03
JVNDB-2018-006001 FFmpeg における境界外読み取りに関する脆弱性 8.1 5.8 2018/06/28 2018/08/03
JVNDB-2018-004993 FFmpeg におけるリソース管理に関する脆弱性 6.5 4.3 2018/03/10 2018/07/03
JVNDB-2018-004108 FFmpeg における境界外読み取りに関する脆弱性 8.8 6.8 2018/04/01 2018/06/11
JVNDB-2018-004098 FFmpeg における境界外読み取りに関する脆弱性 6.5 4.3 2018/04/01 2018/06/11
JVNDB-2018-002527 FFmpeg における境界外読み取りに関する脆弱性 6.5 4.3 2018/02/27 2018/04/17
JVNDB-2018-001995 FFmpeg における境界外読み取りに関する脆弱性 6.5 4.3 2018/02/11 2018/03/19
JVNDB-2018-001834 FFmpeg における境界外読み取りに関する脆弱性 6.5 4.3 2018/02/05 2018/03/09
JVNDB-2018-001716 FFmpeg における境界外読み取りに関する脆弱性 6.5 4.3 2018/01/27 2018/03/02
JVNDB-2017-012055 libav などにおける NULL ポインタデリファレンスに関する脆弱性 6.5 4.3 2017/02/13 2018/02/15
JVNDB-2017-011890 FFmpeg における NULL ポインタデリファレンスに関する脆弱性 6.5 4.3 2017/06/14 2018/02/02
JVNDB-2017-011220 FFmpeg Libswresample における NULL ポインタデリファレンスに関する脆弱性 6.5 4.3 2017/11/05 2018/01/11
JVNDB-2017-011126 FFmpeg における境界外読み取りに関する脆弱性 6.5 4.3 2017/11/13 2018/01/09
JVNDB-2017-010773 FFmpeg における境界外読み取りに関する脆弱性 9.8 7.5 2017/11/09 2017/12/25
JVNDB-2017-009933 FFmpeg における境界外読み取りに関する脆弱性 8.8 6.8 2017/10/09 2017/11/29
JVNDB-2017-009248 FFmpeg における二重解放に関する脆弱性 6.5 4.3 2017/10/20 2017/11/07
JVNDB-2017-008371 FFmpeg におけるバッファエラーの脆弱性 8.8 6.8 2017/08/24 2017/10/17
JVNDB-2017-007909 FFmpeg におけるリソース管理に関する脆弱性 6.5 7.1 2017/09/05 2017/10/04
JVNDB-2017-007908 FFmpeg におけるリソース管理に関する脆弱性 6.5 7.1 2017/09/05 2017/10/04
JVNDB-2017-007833 FFmpeg における NULL ポインタデリファレンスに関する脆弱性 8.8 6.8 2017/08/22 2017/10/03
JVNDB-2017-007656 FFmpeg におけるリソース管理に関する脆弱性 6.5 7.1 2017/08/30 2017/09/28
JVNDB-2017-007655 FFmpeg におけるリソース管理に関する脆弱性 6.5 7.1 2017/08/30 2017/09/28
JVNDB-2017-007654 FFmpeg における入力確認に関する脆弱性 8.8 6.8 2017/08/30 2017/09/28
JVNDB-2017-007548 FFmpeg におけるリソース管理に関する脆弱性 6.5 7.1 2017/08/25 2017/09/25
JVNDB-2017-007547 FFmpeg におけるリソース管理に関する脆弱性 6.5 4.3 2017/08/26 2017/09/25
JVNDB-2017-007546 FFmpeg におけるリソース管理に関する脆弱性 6.5 7.1 2017/08/25 2017/09/25
JVNDB-2017-007545 FFmpeg におけるリソース管理に関する脆弱性 6.5 7.1 2017/08/25 2017/09/25
JVNDB-2017-007544 FFmpeg におけるリソース管理に関する脆弱性 6.5 7.1 2017/08/25 2017/09/25
JVNDB-2017-007543 FFmpeg におけるリソース管理に関する脆弱性 6.5 7.1 2017/08/25 2017/09/25
JVNDB-2017-006674 FFmpeg における入力確認に関する脆弱性 7.5 5.0 2017/07/27 2017/08/31
JVNDB-2017-006567 FFmpeg における境界外読み取りに関する脆弱性 7.8 6.8 2017/07/26 2017/08/29
JVNDB-2017-005937 FFmpeg の libavcodec/apedec.c の ape_decode_frame 関数における整数オーバーフローの脆弱性 7.8 6.8 2017/07/16 2017/08/09
JVNDB-2017-005165 FFmpeg の libavcodec/cdxl.c の cdxl_decode_frame 関数におけるサービス運用妨害 (DoS) の脆弱性 7.8 6.8 2017/05/07 2017/07/19
JVNDB-2017-005164 FFmpeg の libavcodec/webp.c におけるサービス運用妨害 (DoS) の脆弱性 7.8 6.8 2017/05/11 2017/07/19
JVNDB-2017-005163 FFmpeg における任意のファイルを読まれる脆弱性 7.5 5.0 2017/05/31 2017/07/19
JVNDB-2017-005162 FFmpeg の libavcodec/dfa.c の decode_dds1 関数におけるヒープベースのバッファオーバーフローの脆弱性 7.8 6.8 2017/05/06 2017/07/19
JVNDB-2017-005161 FFmpeg の libavcodec/xwddec.c の xwd_decode_frame 関数におけるヒープベースのバッファオーバーフローの脆弱性 7.8 6.8 2017/05/08 2017/07/19
JVNDB-2017-005160 FFmpeg の libavcodec/xpmdec.c の color_string_to_rgba 関数におけるスタックベースのバッファオーバーフローの脆弱性 8.8 6.8 2017/05/11 2017/07/19
JVNDB-2017-005080 FFmpeg の libavcodec/scpr.c におけるサービス運用妨害 (DoS) の脆弱性 7.8 6.8 2017/05/11 2017/07/14
JVNDB-2017-003017 FFmpeg における境界外書き込みに関する脆弱性 9.8 7.5 2017/01/23 2017/05/11
JVNDB-2017-003016 FFmpeg における境界外書き込みに関する脆弱性 9.8 7.5 2017/01/25 2017/05/11
JVNDB-2017-003015 FFmpeg における境界外書き込みに関する脆弱性 9.8 7.5 2017/02/04 2017/05/11
JVNDB-2017-003014 FFmpeg における境界外書き込みに関する脆弱性 9.8 7.5 2017/02/07 2017/05/11
JVNDB-2017-003013 FFmpeg における境界外書き込みに関する脆弱性 9.8 7.5 2017/04/14 2017/05/11
JVNDB-2017-002839 複数の OS 上で稼動する Google Chrome の FFmpeg における整数オーバーフローの脆弱性 8.8 6.8 2017/03/09 2017/05/01
JVNDB-2017-002838 複数の OS 上で稼動する Google Chrome の FFmpeg における整数オーバーフローの脆弱性 8.8 6.8 2017/03/09 2017/05/01
JVNDB-2017-002837 複数の OS 上で稼動する Google Chrome の FFmpeg における整数オーバーフローの脆弱性 8.8 6.8 2017/03/09